import { $http } from '@/libs/http'
// 获得所有资源信息
export const getResources = (data) => {
  return $http.get('/admin/resources', data)
}
// 增加资源
export const addResources = (data) => {
  return $http.postObj('/admin/resources', data)
}
// 删除资源
export const delResources = (data) => {
  return $http.delete('/admin/resources', data)
}
// 修改资源
export const editResources = (data) => {
  return $http.patch('/admin/resources', data)
}
